[<text>
<title>u.s. corporate finance - new zealand dlr frns</title>
<author>    by john picinich, reuters</author>
<dateline>    new york, march 30 - </dateline>floating-rate notes denominated in a
foreign currency, a relatively new wrinkle on wall street, will
probably be issued infrequently because the so-called "window
of opportunity" opens and closes quickly, traders say.
    "in just two days we had as many issues. as a result, the
market became glutted," said one trader.
    he said the window depends more on supply than on foreign
exchange or interest rate risk, at least for the moment.
"obviously, currency risk is important. but there is a limited
number of investors right now for the paper," he said.
    on thursday, bear, stearns and co sole-managed a 100 mln
new zealand dlr offering of three-year floating-rate notes
issued by ford motor credit co, a unit of ford motor co &lt;f&gt;.
    the initial rate for the notes will be set on april 15, and
quarterly after that, at 200 basis points below the 90-day new
zealand bank bill rate. they are non-callable for life.
    this followed by a week another bear stearns-led offering
of the same amount of new zealand dollar notes for dow chemical
co &lt;dow&gt;. the initial rate was also to be initially set on
april 15, and quarterly after that, at 340 basis points below
the same 90-day new zealand rate.
    because the dow chemical notes carried an interest rate
floor of 17 pct, the issue saw strong investor demand,
underwriters said.
    but the ford credit notes and friday's offering of 130 mln
new zealand dlrs of floating-rate notes due 1990 issued by
general electric co's &lt;ge&gt; general electric credit corp via
prudential-bache securities inc, did not have such a floor.
    "obviously, the two firms did not want to issue floaters
and face the risk of new zealand rates falling sharply," an
underwriter away from the syndicates said. he and others noted
that the new zealand 90-day rate was 27 pct late last week.
    an underwriter familiar with the dow chemical deal pointed
out that because of the interest rate and currency swaps dow
did, the issuer felt comfortable setting a rate floor.
    domestic offerings of foreign currency denominated date
first surfaced in fall 1985. by using currency and rate swaps,
companies can sell debt that pays a high interest rate in a
foreign currency like australian or new zealand dollars. but
the issuers actually realize savings on borrowing costs.
    "i would say that every company which issued foreign
currency debt saved some basis points when compared to
same-maturity plain vanilla u.s. issues," an analyst said.
    investors, mainly institutions, were attracted to the early
issues because of the high interest rates. they were willing to
absorb foreign currency risk until mid-1986, when sharp slides
posted by the australian and new zealand dollars brought such
issuance to a quick halt.
    it was not until late last year, after the currencies
stabilized, that companies again started issuing debt
denominated in australian and new zealand dollars.
    but many investors have still shied away from the debt,
remembering the mid-1986 downturn of the australian and new
zealand dollars, analysts noted.
    to attract some of those investors back to the fold,
underwriters like bear stearns decided to structure the foreign
currency issues as floating rate debt, sources said.
    this occurred against a backdrop of uncertainty over the
course of u.s. interest rates for the intermediate term, and
predictions by a number of economists that treasury yields
would rise in the second half of the year, the sources noted.
    a bear stearns officer said more than half of the ford
credit notes were sold by late friday afternoon, the second day
of offering. "that is quicker than some recent fixed-rate new
zealand dollar note issues," he said.
    however, underwriters away from the bear stearns syndicate
said the issue may have sold even faster if prudential-bache
did not offer the general electric credit notes on friday.
    they pointed out that the ford notes were rated a-1 by
moody's investors and aa-minus by standard and poor's, while
the general electric notes, which had the same interest rate
terms and were also non-callable to maturity, carried
top-flight aaa ratings by both agencies.
    "we have sold 20 to 25 pct of the ge notes. for first-day
sales on a friday afternoon, i'm happy with the results," an
officer on prudential-bache's syndicate desk said.
    investors pay the u.s. dollar equivalent of the foreign
currency-denominated notes, underwriters said.
    investment bankers said the next floating-rate issue of new
zealand or australian dollar-denominated debt is probably a few
weeks away.
    "i would like to underwrite a deal a day. but with the dow,
ford and ge offerings, the marketplace has had enough for the
time being," the prudential-bache officer admitted.
    meanwhile, idd information services said the 30-day
corporate visible supply fell to 3.29 billion dlrs last week
from 3.98 billion dlrs in the previous week.
 reuter
</text>]